# 基金持倉

`GET` `/v1/quote/fund-holders`

獲取持有指定證券的基金列表，含持股數量和持股比例。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 證券代碼，例如 `AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/fund-holders?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `lists` | object[] | No | 基金持倉列表， |
| `└ symbol` | string | No | 基金代碼（含市場後綴） |
| `└ name` | string | No | 基金名稱 |
| `└ code` | string | No | 基金簡碼 |
| `└ currency` | string | No | 貨幣 |
| `└ position_ratio` | string | No | 持倉佔比（%） |
| `└ report_date` | string | No | 報告日期 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "lists": [
      {
        "symbol": "TSLT.US",
        "code": "TSLT",
        "name": "2x Long TSLA ETF",
        "position_ratio": "101.02",
        "report_date": "2026-05-07",
        "currency": "USD"
      }
    ]
  }
}
```
